class JobsSidebar extends Shadow {
    render() {
        VStack(() => {
            h3("Location")
            .color("var(--periwinkle)")


        })
        .paddingTop(1, em)
        .paddingLeft(3, em)
        .paddingRight(3, em)
        .gap(1, em)
        .borderRight("1px solid var(--periwinkle)")
        .borderTop("1px solid var(--periwinkle)")
        .minWidth(10, vw)
    }
}

register(JobsSidebar)